A new upstream version is available: 1.2.1

package:
python-scipy
severity:
high
created:
2018-12-19
last updated:
2019-04-22

A new upstream version 1.2.1 is available, you should consider packaging it.